<?xml version="1.0" encoding="UTF-8"?>
<openerp>
    <data>

        <record id="extend_gmap_view_partner_form" model="ir.ui.view">
            <field name="name">res.partner.form</field>
            <field name="model">res.partner</field>
            <field name="inherit_id" ref="base.view_partner_form"/>
            <field name="arch" type="xml">
                <xpath expr="//page[@name='internal_notes']" position="before">
                    <page name="gmap" string="Google Map">
                        <group>
                            <field name="provider_latitude"/>
                            <field name="provider_longitude"/>
                            <widget type="coordinates"/>
                        </group>
                    </page>
                </xpath>
            </field>
        </record>

    </data>
</openerp>